MINOVAIS SILVER PACKAGE - Support #923

[GENERAL] Update Ul
02/24/2022 09:52 AM - Kezia Pawitra Yulianti

Status: Closed Start date: 02/24/2022
Priority: Urgent Due date: 02/25/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mang Wanto,
mohon bantuannya ya untuk dapat mengupdate ui baru pada port di bawabh ini, termauk juga dashboard nya di aktitkan ya

*Silverpackage PORT (61199)
*LOGIN --, ID : MINOVAIS PASS :123Aa
DATABASE : 77 2014 (), Sliverpackage_dev

Terima kasih

History

#1 - 02/24/2022 09:53 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 03/09/2022 04:04 PM - M Azid Wahyudi

dear mba yaya ,, untuk silverpackage udah di update termasuk juga dashboardnya di aktifkan
makasih mba

#3 - 03/11/2022 10:32 AM - Saswanto Tampan

- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti

Update by AZID

#4 - 09/13/2022 04:40 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to Saswanto Tampan

#5 - 09/13/2022 04:41 PM - Kezia Pawitra Yulianti
- Status changed from Deploy to Closed
